#wrapper {
	width: 1000px;
	margin: 0px auto;
	z-index: 50;
	position: relative;
}
/* page css */
body{
	margin:0px auto;
	min-width:1100px;
	font:12px/18px Arial, Verdana, Helvetica, sans-serif;
	background-color: #e4f0f5;
	color: #6f6f6f;
	overflow-x: hidden;
}
a:link, .remoteData a:link,
a:visited, .remoteData a:visited{
	text-decoration:underline; 
	color:#114f9b; 
	font-weight: bold;
}
a:hover, .remoteData a:hover{
	text-decoration:none;
}
h1, remoteData h1{
	color: #494949;
  	font: 15px/20px 'Bitter', serif;
  	font-weight: 400;
  	text-transform: uppercase;
}
h2, .remoteData h2{
	color: #114f9b;
  	font: 14px/20px 'Bitter', serif;
  	font-weight: 400;
}
.header-strip{
	width:100%;
	height:125px;
	background-color:white;
	margin: 0px auto;
	z-index: 10;
  	position: relative;
}
.tree1{
	width:465px;
	height:1000px;
	background: url(../images/tree1.png);
	left:0px;
  	z-index: 0;
  	position: absolute;
  	margin-top: -200px;
  	opacity: .8;
}
.tree2{
	width:465px;
	height:1000px;
	background: url(../images/tree1.png);
  	right:0px;
  	z-index: 0;
  	position: absolute;
  	margin-top: -200px;
  	opacity: .8;
}
#header {
	width: 1000px;
 	height: 102px;
	position: relative;
  	margin: 0 auto;
  	padding-top: 23px;
  	text-align: left;
  	background-color: white;
}
.nav-strip{
	width:100%;
	height:55px;
	background-color:#494949;
	position:relative;
	margin: 0px auto;
	z-index: 100;
}
#slideshow-strip{
	width:100%;
	height:260px;
	background-color:#a4cddf;
	position: absolute;
	margin: 0px auto;
	background: url(../images/slide-bg.jpg);
	background-position: center;
	background-repeat: none;
}
.slideshow{
	width: 1000px;
	height: 260px;
	background-color: white;
	-webkit-box-shadow: 0px 6px 40px -2px rgba(49,52,74,0.27);
	-moz-box-shadow: 0px 6px 40px -2px rgba(49,52,74,0.27);
	box-shadow: 0px 6px 40px -2px rgba(49,52,74,0.27);
	z-index: 40;
  	position: relative;
}
.slideshow img{
	width: 1000px;
	height: 260px;
}
#slideshow-strip-sub{
	width:100%;
	height:100px;
	background-color:#a4cddf;
	position: absolute;
	margin: 0px auto;
	background: url(../images/smf-100.jpg);
	background-position: center;
	background-repeat: none;
	
}
.slideshow-sub{
	width: 1000px;
	height: 100px;
	background-color: white;
	z-index: 40;
  	position: relative;
  	-webkit-box-shadow: 0px 6px 40px -2px rgba(49,52,74,0.27);
	-moz-box-shadow: 0px 6px 40px -2px rgba(49,52,74,0.27);
	box-shadow: 0px 6px 40px -2px rgba(49,52,74,0.27);
}
.slideshow-sub img{
	width: 1000px;
	height: 100px;
}
.nav-holder{
	width:750px;
	height:55px;
	position:relative;
	margin: 0px auto;
}
/* nav */
#nav, #nav ul {
    margin:0;
    padding:0;
    list-style:none;
    width:100%;/*IE haslayout > float containment*/
}
#nav:after {/*contain floated LI without overflow property*/
    clear:both;
    content:"";
    display:block;
    height:0;
    font-size:0;
}
#nav li {
    position:relative;
    float:left;
}
#nav a {
    float:left;
    color:#fff;
	font:13px/18px 'Bitter', serif;
	font-weight: 400;
	text-decoration: none;
    outline-style:none;
    position:relative;
	width:relative;
	padding: 20px 16px 16px 16px;
	text-transform: uppercase;
}
#nav a:link,
#nav a:visited {
	color:#fff;
} 
#nav a:hover,
#nav a:active,
#nav li.select a {
	text-decoration: none;
	color:#86b2c5;	  
}
#nav a.induction {
    float:left;
    color:#86b2c5;
	font:13px/18px 'Bitter', serif;
	font-weight: 700;
	text-decoration: none;
    outline-style:none;
    position:relative;
	width:relative;
	    padding: 22px 8px 16px 8px;
    margin: -4px 12px 0px 12px;
	text-transform: uppercase;
}
#nav a.induction:hover {
    color:#e4f0f5;
}
#nav a.register {
    float:left;
    color:#86b2c5;
	font:13px/18px 'Bitter', serif;
	font-weight: 700;
	text-decoration: none;
    outline-style:none;
    position:relative;
	width:relative;
	    padding: 22px 8px 16px 8px;
    margin: -4px 12px 0px 12px;
	text-transform: uppercase;
}
#nav a.register:hover {
    color:#e4f0f5;
}
#nav ul {
    position:absolute;
    z-index:10;
    top:100%;
    width:300px;
    margin-left:-999em;
    background: url(../images/nav-bg.png);
	z-index: 100;
}
/* Make drop-down visible on navbar hover */
#nav li:hover ul,
#nav li.sfhover ul { /* IE6 */
    visibility:visible;
    margin-left:0;
}
#nav ul li {
    float:none;
    display:block;
    width:10.4em;/*IE needs this*/
    padding-left:0;
}
#nav ul a {
    float:none;
    display:block;
    width:270px;
    font:12px/18px 'Bitter', serif;
	font-weight: 400;
    color: #FFF;
    padding:12px 12px;
}
#nav li ul a:link, #nav li ul a:visited {
	color: #fff;
}
#nav li ul a:hover {
	color:#d9d5c7;
}
/* Applies to links on the drop-down menu */
#nav li:hover li a,
#nav li.sfhover li a { /* IE6 */
    background-image:none; /* Removes background image */
}
/* Hover on drop-down menu links */
#nav li:hover li a:hover,
#nav li.sfhover li a:hover{ /* IE6 hack */   
}


/* content area */
.content{
	width: 1000px;
	/*min-height: 300px;*/
  	padding: 30px 0 15px 0;
	background: rgb(210,228,238); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(210,228,238,1) 0%, rgba(254,255,255,1) 75%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(210,228,238,1)), color-stop(75%,rgba(254,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(210,228,238,1) 0%,rgba(254,255,255,1) 75%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(210,228,238,1) 0%,rgba(254,255,255,1) 75%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(210,228,238,1) 0%,rgba(254,255,255,1) 75%); /* IE10+ */
	background: linear-gradient(135deg,  rgba(210,228,238,1) 0%,rgba(254,255,255,1) 75%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2e4ee', endColorstr='#feffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	background-color: white;
	z-index: 0;
  	position: relative;
}
.sidebar{
	width: 325px;
  	float: left;
  	padding-left: 30px;
}
.sidebar-sub{
	width: 310px;
  float: left;
  background: -moz-linear-gradient(top,  rgba(221,236,243,1) 28%, rgba(125,185,232,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(28%,rgba(221,236,243,1)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(221,236,243,1) 28%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(221,236,243,1) 28%,rgba(125,185,232,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(221,236,243,1) 28%,rgba(125,185,232,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(221,236,243,1) 28%,rgba(125,185,232,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddecf3', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */

  padding: 30px 30px 10px 30px;
  margin-top: -30px;
  /* padding-top: 30px; */
  min-height: 300px;
}
.accred-sub{
	float: right;
  	bottom: 0px;
}
.accred-sub img{
	margin-right: 20px;
}
.news{
	width: 100%;
}
.accred{
	width: 100%;
  	/*border-top: 1px solid;
  	border-top-color: #017649;
  	margin-top: 30px;
  	padding-top: 10px;*/
}
.content-area-home{
	width:570px;
	float:left;
	margin-left:35px;
	padding-bottom: 10px;
}	
.content-area-sub{
	width:570px;
	float:left;
	margin-left:30px;
	padding-bottom: 10px;
	min-height:300px;
}	
	



/* footer */
.footer-strip {
	width:100%;
	height:130px;
	float: left;
	margin: 0px auto;
	background-color:#494949;
	z-index: 5;
	position: absolute;
}
.footer {
	width:1000px;
	height:relative;
	position:relative;
	margin: 0px auto;
}
.footer-text1 {
	width:500px;
	padding-top: 5px;
	height: 70px;
	float: left;
	text-align: left;
}
.footer-text2 {
	width:500px;
	padding-top: 5px;
	height: 70px;
	float: left;
	text-align: right;
}
.footer p {
	color: #FFF;
 	font: 10px/14px 'Bitter', serif;
  	font-weight: 400;
  	text-transform: uppercase;
}
.footer a:link,
.footer a:hover,
.footer a:visited{
	color: #838282;
	text-decoration: none;
}

/* Button Style */
button.submit {
	background-color: #a4cddf;
	font: 12px/12px 'Bitter', sans-serif;
	font-weight: 700;
	color: #fff;
	padding: 12px;
	text-transform: uppercase;
	border: none;
	/*float: right;*/
}

	button.submit:hover {
		background-color: #114f9b;
		cursor: pointer;
	}
	/* form */
.styledfield {
	background-color: #ededed;
	font: 12px/18px Arial, Verdana, Helvetica, sans-serif;
	color: #7f7f7f;
	padding: 10px;
	height: 20px;
	width: 450px;
	margin: 5px 0px 5px 0px;
	border: none;
}

.styledfield2 {
	background-color: #ededed;
	font: 13px/20px Arial, Verdana, Helvetica, sans-serif;
	color: #7f7f7f;
	padding: 10px;
	height: 60px;
	width: 450px;
	margin: 5px 0px 5px 0px;
	border: none;
}

